@charset "utf-8";
/* CSS Document */

.mobilemenuitems
{
	display: none;
}
.dropdown 
{
    position: relative;
    display: inline-block;
}
.dropdown-content 
{
    display: none;
    position: fixed;
    background-color: #334444;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;	
	padding-top: 10px;
}
.dropdown-content a 
{
    color: black;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}
.dropdown:hover .dropdown-content 
{
    display: block;
}

.membertable
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
}
.banding
{
	background-color: #E6E6E6;	
}
.regionsimage
{
	max-width: 445px;
	float: right;
}
.contactformspacer
{
	height: 0px;
}
.contactpanelleft
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 40%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.contactpanelright
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 40%;
	float: right;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.complaintsformtextarea
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 700;
}
.complaintsformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 500;
}
.joinformselect
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
}
.joinformtextarea
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 500;
}
.joinformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 500;
}
.button
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
}
.sponsors
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.menuinnercontainer
{
	width: 78%;
	margin-left: auto;
	margin-right: auto;
}
.searchform
{
	margin: 0;
	padding: 0;
}
.searchformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333333;
	width: 130px;
}
.search
{
	float: right;
	padding-right: 20px;
}
.searchbutton
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #555555;
}
.mainanimation
{
	max-width: 100%;
	max-height: 100%;
}
.homeanimation
{
	max-width: 609px;
	max-height: 298px;
	margin-left: auto;
	margin-right: auto;
}
.homewhy
{
	max-width: 609px;
	max-height: 50px;
	margin-left: auto;
	margin-right: auto;
}
.mainwhy
{
	max-width: 100%;
	max-height: 100%;
}
.mainbg
{	
	background: url('images/bg.png');	
	background-repeat: repeat-x;
	width: 100%;	
}
.main
{
	background-color:#FFFFFF;
	width: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 80px;
	padding-right: 80px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	overflow: auto;
}
.main a:link
{
	text-decoration: none;
	color: #2484C6;
}
.main a:visited
{
	text-decoration: none;
	color: #2484C6;
}
.main a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.formtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
}
.footer
{
	background-color:#334444;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	clear: both;
}
.footer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover
{
	text-decoration: underline;
	color: #EE0000;
}
.menucontainer
{
	background-color:#334444;
	width: auto;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #FFFFFF;	
}
.menucontainer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #EE0000;
}
.menushadow
{
	background: #FFFFFF url('images/menushadow.png');
	background-repeat: repeat-x;
	height: 8px;
}
#navcontainer ul li 
{
	display: inline; 
}
body
{
	margin: 0px;
}
.container 
{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  background-color: #FFFFFF;
}
.logo
{
  padding-top: 5px;
  margin-right: auto;
  margin-bottom: -20px;
}
.atainzlogo
{
	width: 300px;
	height: 149px;
}
.strengthinnumbers
{
  padding-top: 120px;
  margin-left: auto;
  float: right;
}
.strength
{
	width: 260px;
	height: 32px;
	float: right;
}
.yourtrusted
{
  padding-top: 0px;
  margin-left: auto;
  float: right;
  clear: both;
  max-width: 44%;
}
.your
{
	max-width: 380px;
	max-height: 21px;
	float: right;
}
.memberloginbuttoncontainer
{
  padding-top: 5px;
  margin-left: auto;
  float: right;
  margin-top: 5px;    
}
.memberloginbutton
{
	max-width: 149px;
	max-height: 30px;
	float: right;
}
.becomeamemberbutton
{
	max-width: 188px;
	max-height: 30px;
	float: right;
}
.findanatainzmemberbutton
{
	max-width: 232px;
	max-height: 30px;
	float: right;
}
.memberloginmenuitem
{
  visibility: hidden;
}
@media (min-width: 600px) {
 .logo 
  {
	width: 10%;
  }
  .yourtrusted
  {
	width: 60%;
  }
   .memberloginbuttoncontainer
  {
  	width: 90%;
  }
}

@media (min-width: 800px) {
  .logo 
  {
	width: 10%;
  }
  .yourtrusted
  {
	width: 60%;
  }
  .memberloginbuttoncontainer
  {
  	width: 90%;
  }
}
@media (min-width: 800px) {
  .container
  {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
  .main
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
   .topmain
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  } 
}